/* 4567890123456789012345678901234567890123456789012345678901234567890123456789
**
** File      test_cgi.c
**
** Desc      Test program included with the JemTek CGI library.
**
** Usage     See http://www.jemtek.com.au/jemtek/cgi/lib
**
** Copyright 1996 JemTek Pty Ltd, Jerome Munchenberg
**           http://www.jemtek.com.au/jemtek
**           jerome@jemtek.com.au
**
** History   Ver  Date     Author Modification
**           1.0  06-03-96 JEM    First Draft
**
******************************************************************************/

/* Includes 
******************************************************************************/

#include <stdlib.h>

#include "cgi.h"

/* Globals
******************************************************************************/

char *cgiDebug;

/******************************************************************************
**
** Function  cgiMain
**
** Purpose   Main
**
** History   Date     Author Modification
**           06-03-96 JEM    First Draft
**
******************************************************************************/

int cgiMain(void)
{
  cgiHeaderContent("text/html");

  cgiHtmlHead("JemTek CGI v1.0 Form Test");

  cgiPrintf("<H1>JemTek CGI v1.0 Form Test</H1>");
  cgiPrintf("<H4>Copyright &copy; 1996 JemTek</H4>");
  cgiPrintf("<HR SIZE=10>");

  cgiDisplayPairs();
  cgiDisplayEnv();

  cgiHtmlTail();

  return 0;
}

/* End
******************************************************************************/
